{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T10:12:54Z"
    },
    "lastModificationSignature": "81dce3ff292bd2fb53f33cc109a3c2c01ba2b00908d7b4961b53edf896fbac93"
  }
}